Subject: [Bmcu] Soft top

From: GORDON G <[email-masked]>
Date: Mon, 19 Oct 2015 21:25:56 -0600

--===============8749571362983163307==
	boundary="_108cbb48-9419-4a21-9142-f5416fc99732_"

--_108cbb48-9419-4a21-9142-f5416fc99732_
Content-Transfer-Encoding: quoted-printable

All=2C
=20
I'm not sure I used the correct email so this may be a repeat.
=20
Does anyone know of a good soft top installer for my MG TD.  I have the top=
 from Moss=2C but need it installed.
=20
Thanks=2C
=20
Gordon  Flitton
801-834-1289 - Gordon's Cell
=20
 		 	   		  =

--_108cbb48-9419-4a21-9142-f5416fc99732_
Content-Transfer-Encoding: quoted-printable

<html>
<head>
<style><!--
.hmmessage P
{
margin:0px=3B
padding:0px
}
body.hmmessage
{
font-size: 12pt=3B
font-family:Calibri
}
--></style></head>
<body class=3D'hmmessage'><div dir=3D'ltr'>All=2C<BR>&nbsp=3B<BR>I'm not su=
re I used the correct email so this may be a repeat.<BR>&nbsp=3B<BR>Does an=
yone know of a good soft top installer for my MG TD.&nbsp=3B I have the top=
 from Moss=2C but need it installed.<BR>&nbsp=3B<BR>Thanks=2C<br>&nbsp=3B<b=
r>Gordon&nbsp=3B Flitton<br>801-834-1289 - Gordon's Cell<br>&nbsp=3B<BR> 		=
 	   		  </div></body>
</html>=

--_108cbb48-9419-4a21-9142-f5416fc99732_--

--===============8749571362983163307==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________
[email-masked]
Archive: http://www.team.net/archive

--===============8749571362983163307==--